RubyGems Navigation menu

travis 1.7.2.travis.623.5

CLI and Ruby client library for Travis CI

版本列表:

  1. 1.9.2.travis.1236.9 - May 27, 2020 (192.0 KB)
  2. 1.9.2.travis.1224.9 - May 19, 2020 (192.0 KB)
  3. 1.9.1 - May 19, 2020 (193.5 KB)
  4. 1.9.1.travis.1223.9 - May 19, 2020 (192.0 KB)
  5. 1.9.1.travis.1220.9 - May 18, 2020 (192.0 KB)
  6. 1.7.2.travis.623.5 - August 14, 2014 (184.0 KB)
显示所有 (415 个版本)

Runtime 依赖关系 (10):

  • addressable ~> 2.3
  • backports >= 0
  • faraday ~> 0.9
  • faraday_middleware >= 0.9.1, ~> 0.9
  • gh ~> 0.13
  • highline ~> 1.6
  • launchy ~> 2.1
  • pry < 0.10, ~> 0.9
  • pusher-client ~> 0.4
  • typhoeus >= 0.6.8, ~> 0.6
  • Development 依赖关系 (3):

  • rack-test ~> 0.6
  • rspec ~> 2.12
  • sinatra ~> 1.3
  • 所有者:

    作者:

    • Konstantin Haase, Hiro Asari, Henrik Hodne, Aaron Hill, joshua-anderson, Peter Souter, Peter van Dijk, Max Barnash, Carlos Palhares, Mathias Meyer, Thais Camilo and Konstantin Haase, Justin Lambert, Adrien Brault, Laurent Petit, Maarten van Vliet, Mario Visic, Miro Hrončok, Neamar, Nicolas Bessi (nbessi), Piotr Sarnacki, Raphaël Pinson, Tobias Wilken, Zachary Gershman, Zachary Scott, jeffdh, john muhl, Dan Buch, Adam Lavin, Daniel Chatfield, Benjamin Manns, Jacob Burkhart, Jonne Haß, Josh Kalderimis

    SHA 256 checksum:

    498d3d53d67dc3faa89e5f606c8fb8e495e3cb1d1359df4b23f37beb7d700a20

    下载总次数 3,525,111

    这个版本 992

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    需要的 RubyGems 版本: > 1.3.1

    相关链接: